package com.caimei.model.po;

import lombok.Data;

import java.io.Serializable;
import java.util.Date;

/**
 * cm_organize_buyer
 *
 * @author
 */
@Data
public class CmOrganizeBuyerPo implements Serializable {
    private Integer id;

    /**
     * 组织id
     */
    private Integer organizeId;

    /**
     * 采购员名称
     */
    private String name;

    /**
     * 手机号
     */
    private String mobile;

    /**
     * 邀请码
     */
    private String invitationCode;

    /**
     * 1未绑定，2已绑定
     */
    private String status;

    /**
     * 微信昵称
     */
    private String nickName;

    /**
     * 小程序openid
     */
    private String openid;

    /**
     * 添加时间
     */
    private Date addTime;

    /**
     * 邀请码有效截止时间
     */
    private Date invitationCodeTime;

    /**
     * 绑定时间
     */
    private Date bindTime;

    /**
     * 更新时间
     */
    private Date updateTime;

    /**
     * 0 有效 其它无效
     */
    private String delFlag;

    private static final long serialVersionUID = 1L;
}